# Generated by Django 3.2.5 on 2021-08-01 09:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('research_portal_embedding', '0004_auto_20210801_1058'),
    ]

    operations = [
        migrations.AlterField(
            model_name='research_portal_list',
            name='name',
            field=models.CharField(default='', max_length=100),
        ),
    ]
